@charset "utf-8";
/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
fieldset,img {
    border: 0;
}

input,textarea{outline: none;}
address,caption,cite,code,dfn,em,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:"";
}
abbr,acronym {
    border: 0;
}


a{
    text-decoration: none;
}
img{
    border:none;
    vertical-align: middle;
}
html,body{
    font-family: Arial,Microsoft YaHei,sans-serif,tahoma;
    font-size: 14px;
    color: #000000;
    min-width: 1200px;
}
.c{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
input, textarea,select{outline: none;background: none;min-height: 20px;padding:4px;font-size: 14px;line-height: 1.8;}

input[name=button],input[type=button],button {
    padding: 5px 20px;
}

select {
    height: 30px;
}

select option {
    font-size: 12px;
}
.cc{width: 1260px;margin-left: auto;
    margin-right: auto;}
.left{float: left;}
.right{float: right;}
a{font-size: 14px;color: #000000;line-height: 25px;}
p{font-size: 14px;color: #666666;line-height: 30px;}
h4{font-size: 14px;color: #333333;}
h3{font-size: 14px;color: #333333;}
h2{font-size: 14px;color: #333333;}
h1{font-size: 30px;color: #333333;}
span{font-size: 14px;color: #666666;}
em{font-size: 14px;color: #999999;}
h5{font-size: 14px;color: #666666;}
h6{font-size: 14px;color: #666666;}
a:hover{color:#d71a29;}
.clear{clear: both;}
.f8{background: #f8f8f8;width: 100%;}
input::-webkit-input-placeholder{color:#bbbbbb;}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#bbbbbb;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#bbbbbb;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color:#bbbbbb;
}
textarea::-webkit-input-placeholder{color:#bbbbbb;}
textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#bbbbbb;
}
textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#bbbbbb;
}
textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color:#bbbbbb;
}
#submitBtn
,#returnBtn{
    
min-height: 40px;
    
display: flex;
    
justify-content: center;
    
align-items: center;
    
width: 100px;
    
float: left;
    
margin: 10px;
    
border: 1px solid #ccc;
    
font-size: 15px;
    
cursor: pointer;
    
transition: .3s;
}
#submitBtn:hover
,#returnBtn:hover{
    
background: #d7f3ff;
    
border-color: #76a1b3;
}